body{background:url("/desimages/top_gradient.png") repeat-x top #e4eff5;}
.all{margin:0px auto;width:1000px;overflow:hidden}
.all_404{margin:0px auto;width:1000px;}
.main, .main_404{background-color:#fff}
.main_404{background-image:url("/desimages/404_bkgr.gif");background-repeat:repeat-x;background-position: top}
.clear{clear:both;font-size:1px}


/*Цветовые схемы*/
.other{color:#a2a2a2;}
.other a{color:#a3a3a3!important;background-image:url("/desimages/other_item.png");background-repeat: no-repeat;background-position: right 4px;padding-right:11px}
.other a:hover{text-decoration:none}
/*.other a:hover{background-image:url("/desimages/other_item_hover.png");color:#00a53d!important;}*/

/*Заголовки на первой*/
.fp_title{font-size:14px;font-weight:bold;color:#ab1515;margin:0px;padding:0px;}
.fp_title a{text-decoration:none;}
.fp_title a:hover{text-decoration:none}
/*ссылки дополнительные*/
.simple_a a{color:#5f5f5f;}
.other_a a, .other_a a:hover{color:#4f4f4f;}
/*Текст как ссылка*/
.text_like_a{color:#ab1515}
/*Белый текст*/
.white_text{color:#fff}
/*фоны*/
.bkgr{background-color:#f4f5f5}
.blocks_bkgr{background-color:#e2ddcd}
.blocks_bkgr_ban{background-color:#d4dfe5}
.blocks_bkgr_text{color:#e2ddcd}
.bkgr_col{background-color:#f4f5f5}
/*границы*/
.blocks_border{border-color:#d3d3d3}
/*Выделенный текст*/
.selected_text{background-color:#f6f5ea;margin-bottom:15px;padding:25px}


/*Баннеры вверху*/
.ban_top_item{margin:8px 0px 19px 8px;float:left}
.ban_top_item img{margin:0px;border:0px;float:none}

/*Шапка*/
.header, .header_404{background-color:#fff}
.header_404{border-bottom-width:1px;border-bottom-style:solid}
.header_top, .header_top_404{background:#f4f5f5;margin-top:1px;border-bottom-width:1px;border-bottom-style:solid}
.header_top_404{/*height:115px*/}
#head_l{float:left;width: 499px;}
#head_r{float:right;width:501px;height:225px;position:relative}
#head_r img{float:none;margin:0px;padding:0px;border:0px}
/*Языки*/
/*Поменять цвет!!!*/
.lang{margin:0px 0px 0px 20px;float:left;font-size:12px;color:#0097f0;line-height:37px;font-weight:bold}
.lang a:hover{color:#0097f0;text-decoration:underline}
.header_top_404 .lang{/*margin-top:75px*/}
.lang div{float:left;margin:0px;padding:0px 4px 0px 17px;}
.lang div:first-child{padding-left:0px}
/*Иконки: домой, карта сайта и пр*/
.icon{float:right;margin:13px 50px 0px 20px;padding:0px;font-size:9px;line-height:1}
.header_top_404 .icon{/*margin-top:90px*/}
.icon div{display: inline-block;margin:0px 11px;width:22px;height:10px;overflow:hidden;text-align:center}
.icon div img{float:none;margin:0px;padding:0px;border:0px}
.icon div a{text-align:center;line-height:10px}
.icon div a .icon_img_hover{display:none}
.icon div a:hover .icon_img{display:none}
.icon div a:hover .icon_img_hover{display:inline-block}
/*Поиск*/
.search_form{float:right;margin:7px 14px 0px 0px}
#search_str{border:1px solid #d4d4d4;margin-right:5px;padding:0px 5px;width:293px;height:20px;float:left;font-size:12px;line-height:19px;}
.search_form_btn{float:left;width:35px;height:21px}
/*Герб, подпись*/
.gerb{width:160px;float:left;margin-top:16px;margin-left:10px;margin-bottom:20px;height:0px}
.of_title{width:315px;float:left;margin-top:20px;margin-bottom:10px;margin-left:10px;position:relative}
.gerb img, .of_title img{float:none;margin:0px;padding:0px;}
.gerb img{vertical-align:middle;}
.of_title img{position:absolute;z-index:100;top:0px;left:0px}
.of_title h1{position:absolute;z-index:1;top:0px;left:0px;font-size:22px;line-height:28px}
.of_title h1 a{text-decoration:none}
.symbol_line{background:url("/desimages/symbol_line.png") no-repeat;width:338px;height:5px;margin:65px 0px 10px;}
/*Адрес исполкома в шапке*/
.addr{border-top-style:solid;border-top-width:1px;font-size:11px;background:url("/desimages/addr_bkgr.png") repeat-x top;}
.pr_title{color:#ab1515;width:80px;background:url("/desimages/pr_title_bkgr.gif") no-repeat right 50%;min-height:120px;vertical-align:middle;border:0px;display:table-cell}
.pr_title p{margin:0px;padding-right:17px;padding-left:17px;text-align:right;border:0px;}
.priem-addr{font-size:12px;/*width:192px;*/display:table-cell;vertical-align:middle;padding:4px 0px 0px}
.priem-addr p{padding:0px 15px 10px;margin:0px}
.priem-menu{display:table-cell;width:150px;margin:0px;padding:20px 0px 13px;}
.priem-menu li{background:none;padding:0px 0px 2px;margin:0px}
.priem-menu a:hover{color:#e7a05a}


/*Меню*/
#menu{margin-top:1px;height:43px;position:relative;z-index:10;width:3000px;background-image: url("/desimages/menu_bkgr.png");background-repeat: repeat-x;background-position: top}
.menu_item{margin:0px;max-width:230px;position:relative; z-index:1;text-align:center;padding:0px 10px;float:left;height:41px;border-left-width:1px; border-left-style:solid;display:table}
.menu_item:first-child{border-left:0px}
/*Поменять цвет, фон и цвет границы*/
.menu_item:hover, .menu_item_sel{/*background:#D09038;*/background-image: url("/desimages/menu_bkgr_h.png");background-repeat: repeat-x;background-position: top;z-index:1000}
/*Поменять цвет*/
.menu_item a{text-decoration:none;color:#eee;display:table-cell;vertical-align:middle;height:41px;/*text-shadow: 1px 1px 0px #641911;*/}
.menu_item:hover a, .menu_item_sel a, .menu_item a:hover, .menu_item_sel a:hover{text-decoration:none;color:#fff;}
.with_sub_menu, .with_sub_menu_hover{padding-right:12px;background-image:url("/desimages/menu_item.gif");background-repeat:no-repeat;background-position:right 50%}
.menu_item:hover .with_sub_menu, .menu_item_sel .with_sub_menu, .with_sub_menu_hover{background-image:url("/desimages/menu_item_hover.gif")}
/*Подменю*/
.menu_second{display:none;position:absolute;z-index:100;width:700px;top:41px;left:-144px;background-color:#0065b2}
.menu_second ul{list-style:none;background:none;font-size:12px;padding:20px 63px 25px 0px; font-weight:normal;text-align:left; margin:0px;float:left;width:285px;}
.menu_second ul:first-child{background:url("/desimages/menu_second_bkgr.png") right repeat-y}
.menu_item:hover .menu_second{display:block;}
.menu_second a{height:30px;display:table-cell;vertical-align:middle;color:#eee;padding-right:15px;width:100%;padding-left:12px;text-shadow:none}
.menu_second>ul>li>a{color:#fff!important;}
.menu_second a:hover, .menu_second_sel a{background-color:#0097f0;color:#d8eefb!important}
.menu_second li{margin:0px;background-image:none;border-bottom:1px solid #fff;padding:0px 0px 0px 9px;display:table;width:100%}


.map_blocks{border-bottom-width:1px;border-bottom-style:solid;position:relative;overflow:hidden;min-height:205px;}
/*Карта района*/
.map {float:left;position:absolute;width:209px;padding:10px 15px 15px;margin-right:16px;height:300px;overflow:hidden;z-index:1;border-right-width:1px;border-right-style:solid;font-size:11px;line-height:13px}
.map_img{margin:34px 0px 0px 10px;border:0px;z-index:10;position:relative}
.map_more{position:absolute;width:115px;border-top-width:1px;border-top-style:solid;border-bottom-width:1px;border-bottom-style:solid;border-right-width:1px;border-right-style:solid;top:55px;left:120px; font-size:18px;height:82px;z-index:1;line-height:20px}
.map_more span{padding:13px 0px 0px 30px;display:block;text-decoration:none;}
.map_see{position:absolute;top:180px;right:0px;z-index:15;box-shadow: -1px -2px 3px #dcdcdc;font-size:11px;padding:3px 6px 3px 17px;} 
.map_other{color:#a2a2a2;margin-top:10px}
.map_other a{color:#a3a3a3!important;background-image:url("/desimages/other_item.png");background-repeat: no-repeat;background-position: right 4px;padding-right:11px}
.map_other a:hover{text-decoration:none}

/*Блоки жителям, гостям, бизнесу*/
.nav-col{float:left;z-index:1;width:230px;margin-left:16px;padding-bottom:54px;background:url("/desimages/nav_col_bkgr.png") repeat-y right}
.map+.nav-col{margin-left:271px}
.nav-img{position:absolute;right:0px;bottom:0px;margin:0px;padding:0px;border:0px;z-index:10}
/*Поменять цвет*/
.nav-title{background:url("/desimages/nav_title.png") no-repeat left top;width:185px;height:30px;position:absolute;left:-6px;top:7px;color:#fff; font-weight:bold;font-size:16px}
/*Поменять цвет*/
.nav-col h2{padding:22px 0px 0px 0px;margin:0px;text-transform:uppercase;color:#ab1515;}
.nav-col ul{margin:15px 0px 10px;font-size:11px;overflow:hidden;z-index:2;position:relative}
.nav-col ul li{background:none;font-weight:normal;padding:0px;margin:0px}
.nav-col a{text-decoration:none}
.nav-col a:hover{text-decoration:none;color:#e7a05a}
.nav-more{position:absolute;bottom:0px;z-index:2;height:54px;width:230px;border-top-style:solid; border-top-width:1px}
.nav-more div{background:url("/desimages/nav_more_bkgr.png") repeat-y right;margin-top:1px;height:53px}
.nav-more a{width:60px;padding-top:10px;display:block;font-size:11px;text-decoration:none;line-height:13px;font-weight:bold;color:#ab1515;}

/*Левый столбец*/
.colLeft{width:239px;display:table-cell;overflow:hidden;padding-bottom:25px;border-right-width:1px;border-right-style:solid;vertical-align:top}
/*Центральный столбец*/
.fp_colCenter{width:519px;display:table-cell;border-right-width:1px;border-right-style:solid;padding-bottom:25px;vertical-align:top;border-top:19px solid #fff;margin-top:19px}
/*Правый столбец*/
.fp_colRight{display:table-cell;width:240px;padding-bottom:25px;vertical-align:top;padding-top:19px}
/*Правый столбец на вторичных*/
.colCenter{width:760px;display:table-cell;vertical-align:top}
.main_part{margin:28px 15px 30px 32px}
.one_col{margin:25px 15px 0px 19px}


/*Меню слева*/
.right-menu{margin:15px 10px 50px 20px;padding:0px;font-size:13px}
.right-menu li{padding:10px 0px;margin:0px;font-weight:normal;background:url("/desimages/dots.png") repeat-x bottom}
.right-menu li img{margin:0px;float:left;padding:0px;border:0px}
.rm_text{display:table-cell;width:163px;vertical-align:middle;}
.rm_text a{background:url("/desimages/rm_text_item.gif") no-repeat right 50%;padding-right:10px;display:block;text-decoration:none}
.rm_text a:hover{color:#0097f0;text-decoration:none}
.rm_img{display:table-cell;vertical-align:middle;width:47px;}
.rm_img_hover{display:none}
.right-menu li:hover .rm_img_hover{display:block}
.right-menu li:hover .rm_img_active{display:none}

/*Новости на первой (закладки)*/
.news_tabs{list-style:none;margin:10px 20px 0px;padding:0px;}
.news_tabs li{float:left;margin:0px;padding:0px;cursor:pointer;background-image:none;}
.news_tabs li:first-child{margin-left:10px}
.news_tab_sel{position:relative;z-index:2;border-left-width:1px;border-right-width:1px;border-top-width:1px; border-left-style:solid;border-right-style:solid;border-top-style:solid;}
.news_tabs a{padding:5px 15px 7px;display:block;text-decoration:underline;color:#000063;}
.news_tabs a:hover{text-decoration:none}
/*Поменять цвет*/
.news_tab_sel a{color:#ab1515;text-decoration:none!important}
.news_block{display:none;top:-1px;position:relative;z-index:1;margin:0px 20px;border-top-width:1px;border-top-style:solid}
.news_block_sel{display:block;}
.news_block_item{padding:15px 0px 10px 10px;font-size:11px;line-height:13px}
.sp_news_block_item{padding:15px 0px 10px 0px;}
h1+.sp_news_block_item{padding:0px}
.news_block_item img, .sp_news_block_item img{float:left;margin:3px 20px 5px 0px;border:0px;width:120px}
.news_img{float:left;margin:3px 25px 5px 0px;border:0px;width:300px}
.fp_date span, .sp_date span, .news_date span{background:url("/desimages/date_icon.png") no-repeat left top;padding-left:23px;padding-bottom:7px;font-size:11px;line-height:13px;color:#4f4f4f;}
.fp_news_title, .sp_news_title{padding-bottom:10px}
.fp_news_title a, .sp_news_title a{text-decoration:underline}
.fp_news_title a:hover, .sp_news_title a:hover{text-decoration:none}
.news_block_item img+.fp_date, .news_block_item img+.fp_date+.fp_news_title, .news_block_item img+.fp_date+.fp_news_title+.fp_news_text{float:left;width:325px}
.sp_news_block_item img+.sp_date, .sp_news_block_item img+.sp_date+.sp_news_title, .sp_news_block_item img+.sp_date+.sp_news_title+.fp_news_text{float:left;width:560px}
.news_img+.news_date, .news_img+.news_date+.news_title{float:left;width:380px}
.news_title{clear:none;padding-top:10px}
.fp_all_news{position:absolute;top:-23px;right:6px;font-size:11px;line-height:13px;text-transform:lowercase;}
.all_news{padding-top:20px;font-size:11px;line-height:13px;}

/*Приветствие на первой*/
.fp_hi{font-size:11px;line-height:13px;padding:0px 15px 15px;border-bottom-width:1px;border-bottom-style:solid;}
.fp_hi img{float:left;margin:3px 15px 15px 0px;padding:0xp;border:0px}

/*Баннеры справа*/
.right_ban{margin:20px 0px 20px 8px}
.right_ban+.right_ban{margin-top:0px}
.right_ban img{float:none;border:0px;margin:0px;padding:0px}

/*Баннеры слева*/
.left_ban{margin:20px 0px 20px 19px}
.left_ban+.left_ban{margin-top:0px}
.left_ban img{float:none;border:0px;margin:0px;padding:0px}


/*Справочная информация текстом*/
.spravka{border-width:1px;border-style:solid;margin:10px 20px 20px 8px;position:relative}
.spravka .fp_title{padding:5px 5px 5px 15px}
.spravka img{float:left;margin:0px 5px 0px 0px;padding:0px;border:0px;display:table-cell}
.spravka b{padding-bottom:33px;font-size:11px;line-height:13px;display:table-cell;padding-top:5px}
.spravka_see{position:absolute;bottom:0px;right:0px;z-index:15;box-shadow: -1px -2px 3px #dcdcdc;font-size:11px;padding:3px 6px 3px 17px;} 


/*Погодный информер*/
.pogoda{display:block;background:#fff;padding:8px 12px 11px 8px;margin:0 auto;border:1px solid #d4d4d4;width:200px}
/*поменять цвет*/
.pogoda img{display:block;margin-top:10px;padding:0;border:0;margin-left:53px}
.rc_title{background:#fff;color:#ab1515;display:block;line-height:17px;padding:0px 10px;/*margin-bottom:10px;margin-right:55px;*/font-weight:bold}
.pogoda iframe{margin:10px 0px 0px}

.valuta{width:200px;position:relative; padding:8px 12px 11px 8px;margin:0 auto;border:1px solid #d4d4d4;margin-top:10px}
.valuta iframe{margin:10px 0px 0px}

/*Опрос на первой*/
.fp_opros{float:left;width:210px;margin-left:19px;padding-bottom:5px;position:relative;border-width:1px;border-style:solid}
.fp_opros .fp_title{margin-left:13px;margin-top:7px;margin-bottom:5px;color:#ab1515;}
.fp_opros_question{font-weight:bold;margin-left:13px;margin-right:10px;margin-bottom:10px;font-size:11px;line-height:13px}
.fp_opros form{margin-left:13px;margin-right:10px;font-size:11px;line-height:13px}
.fp_opros form input{clear:both;display:block;float:left;margin:1px 0px 0px;padding:0px}
.fp_opros form label{display:block;padding-bottom:7px;float:left;width:160px;margin-left:8px}
.fp_opros_vote{margin:15px 10px 3px 0px;font-weight:bold;font-size:11px}
.fp_opros_vote_ind{margin:15px 10px 3px 10px;font-weight:bold;font-size:11px;}
.fp_opros_vote a,.fp_opros_vote_in a{display:block;float:right;cursor:pointer;text-decoration:underline}
.fp_opros_vote a:first-child,.fp_opros_vote_in a:first-child{float:left}
.fp_opros_btn{float: left;cursor: pointer;display: block;color: #00a53d;font-size: 11px;font-weight: bold;font-family: Tahoma,Arial,Helvetica,sans-serif;
             line-height: 13px;text-decoration: underline;margin: 0px !important;}
.fp_opros_btn:hover{text-decoration:none;color:#00a53d;}
.fp_opros_res a{color:#0065b2;margin-left:10px;}
.fp_opros_res a:hover{color:#0065b2;margin-left:10px;}
.fp_opros_send a{color:#000063;}
.fp_opros_send a:hover{color:#000063;}
.bkgr_opros{background-color:#0065b2;}

.fp_vote_res{padding-bottom:55px;position:relative;margin-right:15px;}
.fp_vote_res .vote_variant{width:auto;font-size:12px;margin:10px 0px 0px 24px}
.fp_vote_res .vote_result{width:auto;font-size:12px;font-weight:bold;margin-top:0px;margin-left:24px;}
.fp_vote_res .vote_result div{float:left;width:40px;color:#4f4f4f}
.fp_vote_res .vote_percents{height:6px;float:left;margin:7px 5px 0px 10px;width:100px!important;overflow:visible;font-size:10px}
.fp_vote_res .vote_percents div{height:6px;}
.fp_vote_res .vote_result span{color:#0065b2}
.fp_vote_res .voted{font-size:10px;font-weight:bold;margin-top:15px;margin-left:24px;}

/*Фото, видео*/
.fp_photo_video{width:633px;float:left;margin-left:50px}
.fp_photo_video .fp_title{margin-top:8px;margin-bottom:2px}
.fp_video{float:left;width:245px;border-top:0px;border-bottom:0px;border-left:0px;margin-left:15px}
.fp_video img{float:none;margin:8px 0px 0px;border:0px}
.fp_video ul{margin:0px 10px 10px 0px;font-size:12px}
.fp_video ul li{background-image:none;padding:0px}

/*Фото*/
.fp_photo_big{margin-left:11px;margin-top:19px;width:200px;margin-right:18px;float:left}
.fp_photo_big img{float:none;border:0px;width:200px;margin:0px;padding:0px;}
.fp_photo_title{/*background-color:#025ba5;*/color:#000;font-size:11px;padding:5px 10px;margin-bottom:15px;margin-top:-5px;line-height:13px}
.fp_photo_title:hover,.fp_photo_title:hover a{background-color:#025ba5;color:#fff;}
.fp_photo_title a{color:#fff;text-decoration:none}
.fp_photo_title a:hover{color:#fff;text-decoration:underline}
.fp_photo_small{float:left;width:250px}
.fp_photo_small a{height:66px;width:100px;margin-top:19px;margin-left:20px;float:left;display:block}
.fp_photo_small img{float:none;width:100px;height:66px;border:0px;margin:0px;padding:0px}
.fp_all_photo{text-align:center;margin-top:15px;margin-bottom:15px}
.fp_all_photo a{margin:0px;padding:0px;display:inline;height:auto;width:auto;float:none;font-size:11px;line-height:13px;font-weight:bold}
.fp_all_photo a:hover{color:#e7a05a}

/*Видео*/
.fp_video{float:left;margin:19px 6px 0px 11px;width:220px;position:relative}
.fp_video img{float:none;width:220px;margin:0px;padding:0px;border:0px}
.video_item{position:absolute;width:56px;height:56px;top:50px;left:82px;background:url("/desimages/video_item.png") no-repeat}
.fp_video .fp_photo_title{margin-bottom:0px}
.fp_all_video{text-align:right;margin-top:10px;margin-bottom:15px;font-size:11px;line-height:13px;font-weight:bold;padding-right:12px}

/*Аудио*/
.fp_audio{margin:23px 15px 0px 16px}
.fp_audio li{background:url("/desimages/audio_item.png") no-repeat left top;padding-left:40px;font-size:11px;line-height:13px;font-weight:bold;min-height:21px; padding-bottom:20px;margin:0px}
.fp_all_audio{text-align:left;margin-top:5px;margin-bottom:15px;font-size:11px;line-height:13px;font-weight:bold;padding-left:56px}

/*Баннеры внизу*/
.bottom_banners a{display:block;margin:10px 0px 10px 19px;float:left}
.bottom_banners a img{float:none;margin:0px;padding:0px;border:0px}


/*Интернет-ресурсы*/
.resources{/*margin-top:25px;*/padding-top:25px;}
.resources .fp_title{margin-left:32px;margin-bottom:17px;}
.resources ul{margin-left:32px;margin-right:0px;margin-bottom:30px;width:196px;float:left;margin-top:0px;font-size:11px;line-height:13px}
.resources ul li{background-image:none;font-weight:bold;padding:0px;margin:0px 0px 5px 0px}
.resources ul li a{text-decoration:underline}
.resources ul li a:hover{text-decoration:none}
.res_banners{float:right;margin-right:20px;margin-bottom:10px;width:245px}
.res_banners img{margin:0px 0px 20px 0px;float:none;padding:0px;border:0px}

/*Подвал*/
.footer{border-top-width:1px;border-top-style:solid;padding:12px 20px 30px 21px;font-size:12px;color:#4f4f4f;}
.footer a{font-weight:bold}

/*Таксономия*/
.taxonomy{font-size:11px;margin-bottom:25px;color:#a3a3a3;}
.taxonomy a{background:url("/desimages/other_item.png") no-repeat right 4px;padding-right:11px;margin-right:5px;color:#a3a3a3;}

/*Документ*/
.lid{font-weight:bold}
.doc_photo{margin:5px 25px 5px 0px;float:left;width:300px;}
.doc_photo img{margin:0px;float:none;width:300px}
.doc_photo_description{font-size:12px;line-height:14px;font-style:italic;padding-bottom:5px;border-bottom:1px dotted #989898}

/*Меню на вторичных*/
.sp_menu{margin:28px 0px 20px 0px}
.sp_menu ul{margin:0px}
.sp_menu a{text-decoration:none}
.sp_menu a:hover{text-decoration:none!important}
.sp_menu li{background:none;padding:0px;margin:0px}
.sp_menu ul li a{display:block;padding:10px 15px}

/*поменять цвет для всей менюшки*/
.sp_menu>li>a{background-color:#0065b2!important;color:#fff!important;display:block;padding:15px;font-size:18px}
.sp_menu ul li{font-size:12px;font-weight:bold}
.sp_menu>li>ul>li{margin-top:1px}
.sp_menu>li>ul>li>a{background-color:#c6e7fa;color:#000063}
.sp_menu>li>ul>li>a:hover{background-color:#f4f5f5;color:#e7a05a;}
.sp_menu ul a:hover{text-decoration:underline;color:#fff}
.sp_menu>li>ul>li>ul>li>a{margin-left:20px;margin-right:9px;background-image:url("/desimages/dots.png");background-repeat:repeat-x;background-repeat:repeat-x; background-position: top;padding-left:0px;padding-right:0px; color:#00632c} 
.sp_menu>li>ul>li>ul>li:first-child>a{background-image:none}
.sp_menu>li>ul>li>ul>li a:hover{color:#da251d}
.sp_menu>li>ul>li>ul>li>ul>li>a{font-size:10px;padding:3px 0px 3px 10px;display:block;margin-right:9px;margin-left:20px;margin-bottom:6px; line-height:14px;color:#4f4f4f; background-image:url("/desimages/sp_menu_item.gif"); background-repeat:no-repeat; background-position:left 8px; }
.sp_menu ul ul{background-color:#fbf5cb}
.sp_menu>li>ul>li>ul>li>ul>li ul a{font-size:9px;padding:3px 0px 3px 10px;display:block;margin-right:9px;margin-left:40px;margin-bottom:3px;line-height:11px; color:#4f4f4f;background-image:url("/desimages/sp_menu_item.gif"); background-repeat:no-repeat; background-position:left 6px;}
.sp_menu>li>ul>li>ul>li>ul>li>ul>li ul a{font-size:9px;padding:3px 0px 3px 10px;color:#4f4f4f; display:block;margin-right:9px;margin-left:55px;margin-bottom:3px;line-height:11px; }
.sp_menu_sel{background-color:#fff!important;}
.sp_menu_sel>a{background-color:#fff!important;color:#4f4f4f!important;}
.sp_menu a{color:#fff;}

/*Карта сайта*/
.sitemap{}
.sitemap li{background:none;padding-left:0px}
.sitemap>li{margin-bottom:15px}
.sitemap>li>a{color:#e7a05a;text-transform:uppercase;text-decoration:none;font-size:16px}
.sitemap>li>ul{margin-top:10px;margin-bottom:35px;margin-left:0px;}
.sitemap>li>ul>li{font-weight:bold;font-size:12px;margin-top:3px}
.sitemap>li>ul>li a{color:#000063}
.sitemap>li>ul>li a:hover{text-decoration:none}
.sitemap>li>ul>li ul{margin-top:3px;margin-bottom:3px;margin-left:17px;font-size:12px}
.sitemap>li>ul>li ul li{margin-top:3px}
.sitemap>li>ul>li ul a{color:#4f4f4f}
.sitemap>li>ul>li ul a:hover{/*color:#5f5f5f;*/text-decoration:none}
.sitemap>li>a:hover{text-decoration:underline}

/*Страницы*/
.pages{padding-top:20px;text-align:center;font-size:13px;}
.pages a{text-decoration:none}
.pages a:hover{text-decoration:underline}
.pages a, .pages a:hover{color:#737373}
.page{padding:2px 6px;background-color:#e4eff5;text-decoration:none;color:#4f4f4f!important;}
.page_sel, .page:hover{background-color:#0065b2;color:#fff!important}

/*Результаты поиска*/
.search_inf{font-size:16px;margin-bottom:30px}
.search_item{margin-bottom:25px;font-size:11px}
.search_title{font-weight:bold;display:block}
.search_path{margin-top:5px;margin-bottom:5px}
.search_path a{text-decoration:none}
.search_item .text_like_a{font-weight:bold}

/*Результаты опроса*/
.voted{font-size:12px;font-weight:bold;margin-bottom:15px}
.vote_variant{clear:both;float:left;width:340px;margin-right:35px;font-size:16px;margin-top:15px}
.vote_result{float:left;width:300px;font-size:12px;font-weight:bold;margin-top:15px}
.vote_result div{float:left;width:40px;color:#a3a3a3;}
.vote_percents{height:6px;float:left;margin:7px 5px 0px 10px;width:150px!important;overflow:visible}
.vote_percents div{height:6px;}
.vote_result span{font-size:10px;}
.vote_thanks{font-size:12px;font-weight:bold;margin-top:30px}
.vote_blocks_bkgr{background-color:#0065b2}
.vote_blocks_bkgr_text{color:#0065b2}

/*Контакты*/
.contacts{}
.contacts p{clear:both}
.contacts b{display:block;float:left;margin-right:15px}
.contacts div{float:left;width:500px}

/*Фото*/
.sp_photo{width:292px;float:left;margin-left:43px;background-color:#e4eff5;padding-bottom:15px;margin-bottom:60px;}
.sp_photo:first-child{margin-left:0px}
.sp_photo:hover{background-color:#0065b2}
.sp_photo:hover .sp_date span{background-image:url("/desimages/date_icon_hover.png");color:#fff}
.sp_photo_img{width:250px;height:164px;display:block;margin:25px 20px 15px 20px;}
.sp_photo_img img{border:0px;float:none;width:250px;height:164px;margin:0px;padding:0px}
.sp_photo_title{margin:0px 20px 15px;color:#000063;text-decoration:none}
.sp_photo_title:hover{text-decoration:none}
.sp_photo:hover .sp_photo_title{color:#fff}
.sp_photo .sp_date{margin:5px 20px 0;}
.sp_date span{color:#4f4f4f;}

/*Одно фото*/
.photo{background-color:#e4eff5;width:720px;float:left}
.photo_img{margin:25px 32px 15px;text-align:center}
.photo_img img{float:none;border:0px;margin:0px;padding:0px}
.photo_title, .photo .sp_date{margin:0px 32px 15px;color:#4f4f4f}
.photo_title{font-weight:600;}
.photo .sp_date span{background-image:url("/desimages/date_icon.png");}

/*Слайдер*/
.photo_slider{float:right;width:240px;height:533px;background-color:#d4dfe5;position:relative;margin-bottom:50px;overflow:hidden}
#ph_inner_conteiner{margin:42px 17px;height:3000px;position:absolute;z-index:1;top:-18px}
.ph_pre, .ph_post{position:absolute;width:240px;height:110px;left:0px;background-position:top left;background-repeat:no-repeat;z-index:5;}
.ph_pre{background-image:url("/desimages/ph_pre.png");top:0px}
.ph_post{background-image:url("/desimages/ph_post.png");bottom:0px}
#ph_prev, #ph_next{position:absolute;width:240px;height:27px;left:0px;background-repeat:no-repeat;z-index:5;}
.ph_prev, .ph_next{cursor:pointer}
#ph_prev{top:0px;background-position:100px 12px;}
.ph_prev{background-image:url("/desimages/ph_prev.png");}
.ph_prev:hover{background-image:url("/desimages/ph_prev_h.png");}
.ph_prev_empty{}
#ph_next{bottom:0px;background-position:100px top;}
.ph_next{background-image:url("/desimages/ph_next.png");}
.ph_next:hover{background-image:url("/desimages/ph_next_h.png");}
.ph_next_empty{}
#ph_inner_conteiner a{display:block;margin:36px 0px 0px;width:200px;height:131px;background:none;padding:0px;cursor:pointer}
#ph_inner_conteiner img{float:none;margin:0px;padding:0px;border:0px}

/*Ошибка 404*/
.one_col_404{padding:5px 115px 1px;font-size:16px}
.menu_404{margin-bottom:100px}
.main_404 h1{font-size:135px;color:#c8e1ee;line-height:135px;}
.main_404 h1 span{position:relative;}
.main_404 h1 span span{background:url("/desimages/title_404.png") no-repeat right bottom;position:absolute;right:-295px;bottom:23px;width:333px;height:161px}
.main_404 .text_like_a{font-size:29px;line-height:35px;margin-bottom:10px}
.main_404 ul{font-size:18px;margin-top:50px}
.main_404  li{background:none;padding-left:0px;margin-bottom:30px;font-weight:normal;list-style:none;}
.main_404  li span{float:left;}
.main_404 .search_form{float:left;margin-left:30px;margin-top:0px}
.main_404 .search_form #search_str{background-color:#FFF}

/*Электронное обращение*/
.fb_form{padding-bottom:30px}
.red{color:#CB0000}
.sub_title{clear:both;font-weight:bold;padding-top:20px}
.fb_form label{clear:both;float:left;width:360px;margin-top:10px;margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:right;max-width:525px;width:40%;margin-right: 40px;padding-bottom: 15px}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;/*margin-top:20px;*/border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{border: 1px solid #b9ced5;width:100%;display: block}
.fb_form input{height:19px;width:470px;}
.fb_form select{height:25px;width:478px;}
.fb_form textarea{width:472px;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px}
.input_file{height:25px!important; float:left;}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:30px;margin-right:10px;border:1px solid black}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px;float:left}
.sendform{background:#1a5480;margin-top:30px;height:27px!important;cursor:pointer;float:right!important; line-height:25px;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#fff;width:auto!important;margin-right:40px}
.sendform:hover{background:#0097f0;color:#fff}
.fb_info{margin-top:15px;font-size:12px}
.code_red{margin-top:0px!important}
.code{width:137px!important}

/*added styles*/
.fp_all_photo a,.fp_all_video a,.footer a,.footer a:hover{color:#000063;}
.footer a:hover{text-decoration:none}
.resources a{color:#5f5f5f;}
.resources a:hover{text-decoration:underline;color:#e7a05a}

/*очередь на жилье*/

.ochered_form input{display: block;margin-left: 0px;margin-bottom: 20px;}
div.red{visibility: hidden}
.ochered_results{margin-bottom: 30px}
.fb_text_before{padding-bottom: 30px}
.fb_text_after{padding-top: 30px}
.fb_text{width:300px;text-align: right;display: block;float: left;clear: both;line-height: 1;padding:0px 15px 0px 15px}
.fb_text_oc{width:100px;text-align: right;display: block;float: left;clear: both;line-height: 1;/*padding:15px 15px 0px 15px*/}
.fb_text label{font-size:12px;color:#000;}
.red{font-size:11px;color:red;line-height: 1}
.el_input_och{float: left;max-width:525px;width:70%;margin-left: 10px;padding-bottom: 15px}
.el_input_och input, .el_input_och textarea, .el_input_och select{border: 1px solid #b9ced5;width:100%;display: block}
.el_input_och input, .el_input_och select{height: 23px; margin-top:10px}
.fb_small_text{font-size:11px;line-height: 1}
.input_file{border:0px!important}
.code_input{width:300px!important;float:left;margin-right:20px}
.fb_code{float: left;width:180px}
.fb_code a{font-size: 11px;line-height: 1;color:#015d28;min-height: 25px;display: inline-block;margin-top:-4px}
.sendform{margin-top:30px;cursor:pointer;float:right!important; line-height:25px;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#fff;width:auto!important;margin-right:40px}
.sendform:hover{background:#0097f0;color:#fff}
.fb_info{font-size:12px}
.fb_info_oc{font-size:12px;/*margin-left:140px*/}
.fb_send_ok{color:#416641;font-size:18px;padding-bottom: 15px;font-weight: bold}
.fb_send_error{color:red;font-size:18px;padding-bottom: 15px;font-weight: bold}
.ochered_zhil label{clear:both;width:140px;margin-top:20px;float:right;position:relative;left:15px}

/*Вкладки для электронных обращений*/
ul.tabs.primary {
    white-space: normal;
}
ul.primary {
    border-bottom: 1px solid #bbb;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none;
    margin: 5px;
    padding: 0 0 0 1em;
    white-space: nowrap;
}
ul.primary li {
    display: inline;
    cursor:pointer;
    background:none;
}


ul.primary li.active span {
    background-color: #fff;
    border: 1px solid #bbb;
    border-bottom: 1px solid #fff;
}

ul.primary li.active_by span {
    background-color: #fff;
    border: 1px solid #bbb;
    border-bottom: 1px solid #fff;
}
ul.primary li span {
    background-color: #ddd;
    border-color: #bbb;
    border-style: solid solid none solid;
    border-width: 1px;
    height: auto;
    margin-right: 0.5em;
    padding: 0 1em;
    text-decoration: none;
}
li span.active {
    color: #000;
} 

/* версия для слабовидящих */
.icon_vsv {
    float: right;
    margin: 5px 10px 0 0;
}

.icon_vsv li {
    background: none;
    padding: 0;
}

.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}

